body {	text-align: center;
		background-color: #00427a;

}	
#Container {
	position:relative;
	margin:auto;	text-align:left;	width:960px;	height:1200px;	top:50px;	left:0px;
	
}


#GuttenbrunnerLogo {
	position:absolute;
	left:271px;
	top:30px;
	width:401px;
	height:232px;
}

#Textbox {
	position:absolute;
	left:271px;
	top:320px;
	width:401px;
	height:232px;
}

#email {
	position:absolute;
	left:372px;
	top:470px;
	width:195px;
	height:21px;
}

#ImpressumLeiste {
	position:absolute;
	left:0px;
	top:600px;
	width:960px;
	height:23px;
	background-color:#ffffff;
}

.copy {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#00427a;
		line-height:175%;
		text-align:center;
}

.copy2 {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#ffffff;
		line-height:175%;
		text-align:center;
}